Foreman - Feature #471

enabling parameters for Operating Systems
11/17/2010 09:55 AM - Shahar Mintz

Status: Closed

Priority: Normal

Assignee: Ohad Levy

Category: External Nodes

Target version: 0.2

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

I would like to be able to set parameters for operating systems, for example, to add the activation keys for RHEL.

Associated revisions

Revision 11782648 - 11/25/2010 09:53 AM - Ohad Levy

fixes #471 - enabling parameters for Operating Systems

History

#1 - 11/25/2010 09:47 AM - Ohad Levy

- Subject changed from enbaling parameters for Operating Systems to enabling parameters for Operating Systems

- Category set to External Nodes
- Assignee set to Ohad Levy

- Target version set to 0.2

#2 - 11/25/2010 10:24 AM - Ohad Levy
- Status changed from New to Ready For Testing
- % Done changed from 0 to 100

Applied in changeset 11782648754407bdda5a7f0619809ed3809e440e.

#3 - 11/25/2010 12:15 PM - Ohad Levy
- Status changed from Ready For Testing to Closed

#4 - 11/25/2010 10:45 PM - Bash Shell
So what does the parameter inheritance model look like now?
Global->Domain->Hostgroup->0S->Host?
#5 - 11/27/2010 06:03 AM - Ohad Levy
Bash Shell wrote:
So what does the parameter inheritance model look like now?
Global->Domain->Hostgroup->0S->Host?

Its Global->Domain->0S->Hostgroup->Host?
I don't mind lowering the OS level if it makes more sense
